module.exports = (options) => {
  return {
    plugins: [
      'gatsby-plugin-theme-ui',
      'gatsby-plugin-react-helmet',
      // Custom layout - contains Navigation, Footer,...
      'gatsby-plugin-layout',
      // for gatsby-image plugin
      'gatsby-transformer-sharp',
      'gatsby-plugin-sharp',
      // image files
      {
        resolve: 'gatsby-source-filesystem',
        options: {
          name: 'assets',
          path: options.assetsPath || 'src/assets'
        }
      }
    ]
  };
};
